<?xml version='1.0' encoding='utf-8'?>
<module_calibration name="RAWNF">
  <k_p0>0.0000000000086641</k_p0>
  <k_p1>-0.0000000138763774</k_p1>
  <k_p2>0.0004340828163549</k_p2>
  <k_p3>0.0272512212395668</k_p3>
  <b_p0>0.0000002689519647</b_p0>
  <b_p1>0.0003812985960394</b_p1>
  <b_p2>-0.0709751173853874</b_p2>
  <luma_k_p0>-0.0000000000016250</luma_k_p0>
  <luma_k_p1>0.0000000093792432</luma_k_p1>
  <luma_k_p2>0.0000137960705615</luma_k_p2>
  <luma_k_p3>0.0260772723704576</luma_k_p3>
  <luma_b_p0>0.0000000401461335</luma_b_p0>
  <luma_b_p1>-0.0000001110571120</luma_b_p1>
  <luma_b_p2>-0.0035224279854447</luma_b_p2>
<filter_num>16</filter_num>
<!--					lf_strength	lf_gdnrscale[4]		lf_nrs_subs[4]		lf_luma_nrs[4]		lf_texture_nrs[10]							lf_similar_th_clip[2]	lf_similar_th_sc	lf_similar_th_min	lf_texture_abs[8]					lf_light_sad_th[2]	lf_light_luma_th[2]	lf_light_nrs	lf_awb_ratio	lf_addback_strength	lf_benableblend_gf	lf_blend_gf_luma[7]					lf_blend_gf_ds[4]		lf_benableblend	lf_ds_blr[4]		lf_bloi_nsigma[2]	lf_nondirw_en	lf_nondirw_ds_th	lf_nondirw_luma_th	lf_blacklevel	lf_rawnr_grey_mode	lf_scaler_grey_mode	lf_bypass	hf_strength	hf_gdnrscale[4]		hf_nrs_subs[4]		hf_luma_nrs[4]		hf_texture_nrs[10]							hf_similar_th_clip[2]	hf_similar_th_sc	hf_similar_th_min	hf_texture_abs[8]					hf_light_sad_th[2]	hf_light_luma_th[2]	hf_light_nrs	hf_awb_ratio	hf_addback_strength	hf_benableblend_gf	hf_blend_gf_luma[7]					hf_blend_gf_ds[4]		hf_benableblend	hf_ds_blr[4]		hf_bloi_nsigma[2]	hf_nondirw_en	hf_nondirw_ds_th	hf_nondirw_luma_th	hf_blacklevel	hf_rawnr_grey_mode	hf_scaler_grey_mode	hf_bypass	mf_strength	mf_gdnrscale[4]		mf_nrs_subs[4]		mf_luma_nrs[4]		mf_texture_nrs[10]							mf_similar_th_clip[2]	mf_similar_th_sc	mf_similar_th_min	mf_texture_abs[8]					mf_light_sad_th[2]	mf_light_luma_th[2]	mf_light_nrs	mf_awb_ratio	mf_addback_strength	mf_benableblend_gf	mf_blend_gf_luma[7]					mf_blend_gf_ds[4]		mf_benableblend	mf_ds_blr[4]		mf_bloi_nsigma[2]	mf_nondirw_en	mf_nondirw_ds_th	mf_nondirw_luma_th	mf_blacklevel	mf_rawnr_grey_mode	mf_scaler_grey_mode	mf_bypass	-->
<filter_data0>     50,  12,         25,128,50,60,       240,512,49,49,      16,45,64,64,         8,25,50,100,200,600,88,60,90,90,           40,90,                  83,                 20,                 0,0,0,0,0,0,0,0,                    0,0,                0,0,                0,              32,             64,                 0,                  320,448,512,1024,36,64,64,          30,75,64,0,             1,              256,384,4,8,        6,10,               1,              65,                 640,                0,              0,                  0,                  0,          230,        25,102,30,46,       256,400,49,49,      16,45,50,60,        10,40,52,100,200,600,95,75,85,95,             40,90,                  83,                 20,                 0,0,0,0,0,0,0,0,                    0,0,                0,0,                0,              32,             64,                 1,                  320,448,512,1024,36,36,36,          30,75,32,32,            0,              0,0,0,0,            6,10,               1,              65,                 640,                1,              0,                  0,                  0,          53,         25,102,52,64,       256,672,38,49,      16,45,65,64,        16,45,55,100,200,600,88,68, 90, 95,         40,90,                  83,                 20,                 10,16,56,68,180,220,64,80,          75,115,             20,50,              150,            32,             64,                 1,                  320,448,512,1024,36,64,64,          30,75,64,64,            0,              0,0,0,0,            6,10,               1,              65,                 640,                0,              2,                  2,                  0           </filter_data0>
<filter_data1>    100,  12,         25,128,52,60,       240,512,49,49,      16,45,64,64,         8,25,50,100,200,600,88,60,90,90,           40,90,                  83,                 20,                 0,0,0,0,0,0,0,0,                    0,0,                0,0,                0,              32,             64,                 0,                  320,448,512,1024,36,64,64,          42,75,64,7,             1,              256,384,4,8,        6,10,               1,              65,                 640,                0,              0,                  0,                  0,          230,        25,102,35,48,       256,400,49,49,      16,45,52,60,        10,40,52,100,200,600,95,75,90,110,            40,90,                  83,                 20,                 0,0,0,0,0,0,0,0,                    0,0,                0,0,                0,              32,             64,                 1,                  320,448,512,1024,36,36,36,          42,75,32,32,            0,              0,0,0,0,            6,10,               1,              65,                 640,                1,              0,                  0,                  0,          53,         25,102,52,64,       256,624,42,49,      16,45,65,64,        16,40,55,100,200,600,88,78,108,108,         40,90,                  83,                 20,                 10,16,56,68,180,220,64,80,          75,115,             20,50,              150,            32,             64,                 1,                  320,448,512,1024,36,64,64,          42,75,64,64,            0,              0,0,0,0,            6,10,               1,              65,                 640,                0,              2,                  2,                  0           </filter_data1>
<filter_data2>    150,  12,         25,128,52,60,       240,512,49,49,      16,45,64,64,        10,25,50,100,200,600,88,60,90,90,           40,90,                  83,                 20,                 0,0,0,0,0,0,0,0,                    0,0,                0,0,                0,              50,             64,                 0,                  320,448,512,1024,36,64,64,          50,75,64,0,             1,              256,384,4,8,        6,10,               1,              65,                 640,                0,              0,                  0,                  0,          230,        25,102,38,50,       256,400,52,49,      18,45,55,60,        12,40,52,100,200,600,95,80,90,110,            40,90,                  83,                 20,                 0,0,0,0,0,0,0,0,                    0,0,                0,0,                0,              50,             64,                 1,                  320,448,512,1024,36,36,36,          50,75,32,32,            0,              0,0,0,0,            6,10,               1,              65,                 640,                1,              0,                  0,                  0,          53,         25,102,54,64,       256,528,47,49,      16,45,65,64,        16,40,55,100,200,600,88,78,108,108,         40,90,                  83,                 20,                 10,16,56,68,180,220,64,80,          75,115,             20,50,              150,            50,             64,                 1,                  320,448,512,1024,36,64,64,          50,75,64,64,            0,              0,0,0,0,            6,10,               1,              65,                 640,                0,              2,                  2,                  0           </filter_data2>
<filter_data3>    200,  12,         25,128,54,60,       240,512,49,49,      16,44,64,64,        16,35,50,100,200,600,88,78,90,90,           40,90,                  83,                 20,                 0,0,0,0,0,0,0,0,                    0,0,                0,0,                0,              64,             64,                 0,                  320,448,512,1024,36,64,64,          50,75,64,0,             1,              256,384,4,8,        6,10,               1,              65,                 640,                0,              0,                  0,                  0,          230,        25,102,40,50,       256,400,52,49,      16,44,68,60,        16,40,52,100,200,600,95,80,95,110,            40,90,                  83,                 20,                 0,0,0,0,0,0,0,0,                    0,0,                0,0,                0,              64,             64,                 1,                  320,448,512,1024,36,36,36,          50,75,32,32,            0,              0,0,0,0,            6,10,               1,              65,                 640,                1,              0,                  0,                  0,          53,         25,102,54,64,       256,432,47,49,      16,44,70,64,        16,40,55,100,200,600,88,78,108,108,         40,90,                  83,                 20,                 10,16,56,68,180,220,64,80,          75,115,             20,50,              150,            64,             64,                 1,                  320,448,512,1024,36,64,64,          50,75,64,64,            0,              0,0,0,0,            6,10,               1,              65,                 640,                1,              2,                  2,                  0           </filter_data3>
<filter_data4>    300,  12,         25,128,53,58,       240,512,49,49,      16,43,64,64,        16,35,50,100,200,600,88,78,90,90,           40,90,                  83,                 20,                 0,0,0,0,0,0,0,0,                    0,0,                0,0,                0,              64,             64,                 0,                  320,448,512,1024,36,64,64,          50,75,64,0,             1,              256,384,4,8,        6,10,               1,              65,                 640,                0,              0,                  0,                  0,          230,        25,102,40,50,       256,400,56,49,      16,43,70,60,        16,40,52,100,200,600,95,80,99,110,            40,90,                  83,                 20,                 0,0,0,0,0,0,0,0,                    0,0,                0,0,                0,              64,             64,                 1,                  320,448,512,1024,36,36,36,          50,75,32,32,            0,              0,0,0,0,            6,10,               1,              65,                 640,                1,              0,                  0,                  0,          53,         25,102,50,60,       256,400,49,49,      16,43,70,64,        16,40,55,100,200,600,88,78,108,108,         40,90,                  83,                 20,                 10,16,56,68,180,220,64,80,          75,115,             20,50,              150,            64,             64,                 1,                  320,448,512,1024,36,64,64,          50,75,64,64,            0,              0,0,0,0,            6,10,               1,              65,                 640,                1,              2,                  2,                  0           </filter_data4>
<filter_data5>    400,  12,         25,128,53,58,       240,512,49,49,      16,42,64,64,        16,35,50,100,200,600,88,78,90,90,           40,90,                  83,                 20,                 0,0,0,0,0,0,0,0,                    0,0,                0,0,                0,              64,             64,                 0,                  316,444,512,1024,36,64,64,          50,75,64,0,             1,              256,384,4,8,        6,10,               1,              65,                 640,                0,              0,                  0,                  0,          230,        25,102,40,50,       256,400,52,49,      16,42,70,60,        16,40,52,100,200,600,95,80,99,110,            40,90,                  83,                 20,                 0,0,0,0,0,0,0,0,                    0,0,                0,0,                0,              64,             64,                 1,                  316,444,512,1024,36,36,36,          50,75,32,32,            0,              0,0,0,0,            6,10,               1,              65,                 640,                1,              0,                  0,                  0,          53,         25,102,50,60,       256,400,49,49,      16,42,70,64,        16,40,55,100,200,600,88,78,108,108,         40,90,                  83,                 20,                 10,16,56,68,180,220,64,80,          75,115,             20,50,              150,            64,             64,                 1,                  316,444,512,1024,36,64,64,          50,75,64,64,            0,              0,0,0,0,            6,10,               1,              65,                 640,                1,              2,                  2,                  0           </filter_data5>
<filter_data6>    500,  12,         25,128,53,58,       240,512,49,49,      16,41,64,64,        16,35,50,100,200,600,88,78,90,90,           40,90,                  83,                 20,                 0,0,0,0,0,0,0,0,                    0,0,                0,0,                0,              64,             64,                 0,                  308,436,512,1024,36,64,64,          50,75,64,0,             1,              256,384,4,8,        6,10,               1,              65,                 640,                0,              0,                  0,                  0,          230,        25,102,44,50,       256,400,52,49,      16,41,70,60,        16,40,52,100,200,600,95,80,105,115,           40,90,                  83,                 20,                 0,0,0,0,0,0,0,0,                    0,0,                0,0,                0,              64,             64,                 1,                  308,436,512,1024,36,36,36,          50,75,32,32,            0,              0,0,0,0,            6,10,               1,              65,                 640,                1,              0,                  0,                  0,          53,         25,102,50,60,       256,400,49,49,      16,41,70,64,        16,40,55,100,200,600,88,78,108,108,         40,90,                  83,                 20,                 10,16,56,68,180,220,64,80,          75,115,             20,50,              150,            64,             64,                 1,                  308,436,512,1024,36,64,64,          50,75,64,64,            0,              0,0,0,0,            6,10,               1,              65,                 640,                1,              2,                  2,                  0           </filter_data6>
<filter_data7>    600,  12,         25,128,52,56,       240,512,49,49,      16,40,64,64,        16,35,50,100,200,600,88,78,90,90,           40,90,                  83,                 20,                 0,0,0,0,0,0,0,0,                    0,0,                0,0,                0,              64,             64,                 0,                  298,426,512,1024,36,64,64,          50,75,64,0,             1,              256,384,4,8,        6,10,               1,              65,                 640,                0,              0,                  0,                  0,          230,        25,102,44,50,       256,400,52,49,      16,40,70,60,        16,40,52,100,200,600,95,80,103,113,           40,90,                  83,                 20,                 0,0,0,0,0,0,0,0,                    0,0,                0,0,                0,              64,             64,                 1,                  298,426,512,1024,36,36,36,          50,75,32,32,            0,              0,0,0,0,            6,10,               1,              65,                 640,                1,              0,                  0,                  0,          53,         25,102,50,60,       256,400,49,49,      16,40,70,64,        16,40,55,100,200,600,88,70,100,108,         40,90,                  83,                 20,                 10,16,56,68,180,220,64,80,          75,115,             20,50,              150,            64,             64,                 1,                  298,426,512,1024,36,64,64,          50,75,64,64,            0,              0,0,0,0,            6,10,               1,              65,                 640,                1,              2,                  2,                  0           </filter_data7>
<filter_data8>    700,  12,         25,128,52,56,       240,512,49,49,      16,39,64,64,        16,35,50,100,200,600,88,78,90,90,           40,90,                  83,                 20,                 0,0,0,0,0,0,0,0,                    0,0,                0,0,                0,              64,             64,                 0,                  290,418,512,1024,36,64,64,          50,75,64,0,             1,              256,384,4,8,        6,10,               1,              65,                 640,                0,              0,                  0,                  0,          230,        25,102,44,50,       256,400,52,49,      16,39,70,60,        16,40,52,100,200,600,95,80,103,113,           40,90,                  83,                 20,                 0,0,0,0,0,0,0,0,                    0,0,                0,0,                0,              64,             64,                 1,                  290,418,512,1024,36,36,36,          50,75,32,32,            0,              0,0,0,0,            6,10,               1,              65,                 640,                1,              0,                  0,                  0,          53,         25,102,50,60,       256,400,49,49,      16,39,70,64,        16,40,55,100,200,600,88,70,100,108,         40,90,                  83,                 20,                 10,16,56,68,180,220,64,80,          75,115,             20,50,              150,            64,             64,                 1,                  290,418,512,1024,36,64,64,          50,75,64,64,            0,              0,0,0,0,            6,10,               1,              65,                 640,                1,              2,                  2,                  0           </filter_data8>
<filter_data9>    800,  12,         25,128,52,53,       240,512,49,49,      16,38,64,64,        16,35,50,100,200,600,88,78,90,90,           40,90,                  83,                 20,                 0,0,0,0,0,0,0,0,                    0,0,                0,0,                0,              64,             64,                 0,                  273,401,512,1024,36,64,64,          50,75,64,0,             1,              256,384,4,8,        6,10,               1,              65,                 640,                0,              0,                  0,                  0,          230,        25,102,40,42,       256,400,52,49,      16,38,70,60,        18,40,52,100,200,600,95,80,103,113,           40,90,                  83,                 20,                 0,0,0,0,0,0,0,0,                    0,0,                0,0,                0,              64,             64,                 1,                  273,401,512,1024,36,36,36,          50,75,32,32,            0,              0,0,0,0,            6,10,               1,              65,                 640,                1,              0,                  0,                  0,          53,         25,102,49,56,       256,400,49,49,      16,38,70,64,        18,40,55,100,200,600,90,64,100,108,         40,90,                  83,                 20,                 10,16,56,68,180,220,64,80,          75,115,             20,50,              150,            64,             64,                 1,                  273,401,512,1024,36,64,64,          50,75,64,64,            0,              0,0,0,0,            6,10,               1,              65,                 640,                1,              2,                  2,                  0           </filter_data9>
<filter_data10>  1200,  13,         25,128,52,53,       240,512,49,49,      16,36,64,64,        16,35,50,100,200,600,88,78,90,90,           40,90,                  83,                 20,                 0,0,0,0,0,0,0,0,                    0,0,                0,0,                0,              64,             64,                 0,                  256,384,512,1024,36,64,64,          50,75,64,0,             1,              256,384,4,8,        6,10,               1,              65,                 640,                0,              0,                  0,                  0,          230,        25,102,40,42,       256,400,52,49,      16,36,70,60,        16,40,52,100,200,600,95,80,105,115,           40,90,                  83,                 20,                 0,0,0,0,0,0,0,0,                    0,0,                0,0,                0,              64,             64,                 1,                  256,384,512,1024,36,36,36,          50,75,32,32,            0,              0,0,0,0,            6,10,               1,              65,                 640,                1,              0,                  0,                  0,          53,         25,102,50,56,       256,400,49,49,      16,36,70,64,        16,40,55,100,200,600,90,64,100,108,         40,90,                  83,                 20,                 10,16,56,68,180,220,64,80,          75,115,             20,50,              150,            64,             64,                 1,                  256,384,512,1024,36,64,64,          50,75,64,64,            0,              0,0,0,0,            6,10,               1,              65,                 640,                1,              2,                  2,                  0           </filter_data10>
<filter_data11>  1600,  13,         25,128,55,53,       240,512,49,49,      16,34,64,64,        16,35,50,100,200,600,88,78,90,90,           40,90,                  83,                 20,                 0,0,0,0,0,0,0,0,                    0,0,                0,0,                0,              64,             64,                 0,                  256,384,512,1024,36,64,64,          50,75,64,0,             1,              256,384,4,8,        6,10,               1,              65,                 640,                0,              0,                  0,                  0,          230,        25,102,40,42,       256,400,52,49,      16,34,70,60,        16,40,52,100,200,600,95,80,100,110,           40,90,                  83,                 20,                 0,0,0,0,0,0,0,0,                    0,0,                0,0,                0,              64,             64,                 1,                  256,384,512,1024,36,36,36,          50,75,32,32,            0,              0,0,0,0,            6,10,               1,              65,                 640,                1,              0,                  0,                  0,          53,         25,102,50,56,       256,400,49,49,      16,34,70,54,        16,40,55,100,200,600,90,70,95,108,          40,90,                  83,                 20,                 10,16,56,68,180,220,64,80,          75,115,             20,50,              150,            64,             64,                 1,                  256,384,512,1024,36,64,64,          50,75,64,64,            0,              0,0,0,0,            6,10,               1,              65,                 640,                1,              2,                  2,                  0           </filter_data11>
<filter_data12>  2200,  13,         25,128,50,53,       240,512,49,49,      16,32,64,64,        16,35,50,100,200,600,88,78,90,90,           40,90,                  83,                 20,                 0,0,0,0,0,0,0,0,                    0,0,                0,0,                0,              64,             64,                 0,                  256,384,512,1024,36,64,64,          50,75,64,0,             1,              256,384,4,8,        6,10,               1,              65,                 640,                0,              0,                  0,                  0,          230,        25,102,38,40,       256,400,52,49,      16,32,70,60,        16,40,52,100,200,600,92,75,90,105,            40,90,                  83,                 20,                 0,0,0,0,0,0,0,0,                    0,0,                0,0,                0,              64,             64,                 1,                  256,384,512,1024,36,36,36,          50,75,32,32,            0,              0,0,0,0,            6,10,               1,              65,                 640,                1,              0,                  0,                  0,          53,         25,102,48,52,       256,400,49,49,      16,32,70,58,        16,40,55,100,200,600,90,70,90,106,          40,90,                  83,                 20,                 10,16,56,68,180,220,64,80,          75,115,             20,50,              150,            64,             64,                 1,                  256,384,512,1024,36,64,64,          50,75,64,64,            0,              0,0,0,0,            6,10,               1,              65,                 640,                1,              2,                  2,                  0           </filter_data12>
<filter_data13>  2800,  13,         25,128,50,55,       240,512,49,49,      16,32,64,64,        16,35,50,100,200,600,88,78,90,90,           40,90,                  83,                 20,                 0,0,0,0,0,0,0,0,                    0,0,                0,0,                0,              64,             64,                 0,                  256,384,512,1024,36,64,64,          50,75,64,0,             1,              256,384,4,8,        6,10,               1,              65,                 640,                0,              0,                  0,                  0,          230,        26,102,40,42,       256,400,52,49,      16,32,70,60,        20,40,52,100,200,600,90,75,85,105,            40,90,                  83,                 20,                 0,0,0,0,0,0,0,0,                    0,0,                0,0,                0,              64,             64,                 1,                  256,384,512,1024,36,36,36,          50,75,32,32,            0,              0,0,0,0,            6,10,               1,              65,                 640,                2,              0,                  0,                  0,          53,         25,102,44,46,       256,400,49,49,      16,32,70,58,        18,40,55,100,200,600,90,70,90,106,          40,90,                  83,                 20,                 10,16,56,68,180,220,64,80,          75,115,             20,50,              150,            64,             64,                 1,                  256,384,512,1024,36,64,64,          50,75,64,64,            0,              0,0,0,0,            6,10,               1,              65,                 640,                2,              2,                  2,                  0           </filter_data13>
<filter_data14>  3500,  13,         25,128,48,55,       240,512,49,49,      16,32,64,64,        16,35,50,100,200,600,90,78,90,90,           40,90,                  83,                 20,                 0,0,0,0,0,0,0,0,                    0,0,                0,0,                0,              64,             64,                 0,                  256,384,512,1024,36,64,64,          50,75,64,0,             1,              256,384,4,8,        6,10,               1,              65,                 640,                0,              0,                  0,                  0,          230,        26,102,40,42,       256,400,52,49,      16,32,70,60,        20,40,52,100,200,600,92,75,85,105,            40,90,                  83,                 20,                 0,0,0,0,0,0,0,0,                    0,0,                0,0,                0,              64,             64,                 1,                  256,384,512,1024,36,36,36,          50,75,32,32,            0,              0,0,0,0,            6,10,               1,              65,                 640,                2,              0,                  0,                  0,          53,         25,102,44,44,       256,400,49,49,      16,32,70,58,        18,40,55,100,200,600,92,70,90,106,          40,90,                  83,                 20,                 10,16,56,68,180,220,64,80,          75,115,             20,50,              150,            64,             64,                 1,                  256,384,512,1024,36,64,64,          50,75,64,64,            0,              0,0,0,0,            6,10,               1,              65,                 640,                2,              2,                  2,                  0           </filter_data14>
<filter_data15>  6400,  13,         25,128,48,55,       240,512,49,49,      16,32,64,64,        16,35,50,100,200,600,90,78,90,90,           40,90,                  83,                 20,                 0,0,0,0,0,0,0,0,                    0,0,                0,0,                0,              64,             64,                 0,                  256,384,512,1024,36,64,64,          50,75,64,0,             1,              256,384,4,8,        6,10,               1,              65,                 640,                0,              0,                  0,                  0,          230,        26,102,40,42,       256,400,52,49,      16,32,70,60,        20,40,52,100,200,600,92,75,85,105,            40,90,                  83,                 20,                 0,0,0,0,0,0,0,0,                    0,0,                0,0,                0,              64,             64,                 1,                  256,384,512,1024,36,36,36,          50,75,32,32,            0,              0,0,0,0,            6,10,               1,              65,                 640,                2,              0,                  0,                  0,          53,         25,102,44,44,       256,400,49,49,      16,32,70,58,        18,40,55,100,200,600,92,70,90,106,          40,90,                  83,                 20,                 10,16,56,68,180,220,64,80,          75,115,             20,50,              150,            64,             64,                 1,                  256,384,512,1024,36,64,64,          50,75,64,64,            0,              0,0,0,0,            6,10,               1,              65,                 640,                2,              2,                  2,                  0           </filter_data15>
</module_calibration>